Subject: [bug#48325] [PATCH v3 3/5] gnu: openlibm: Update to 0.7.4.

From: Maxime Devos <[email-masked]>
Date: Fri, 14 May 2021 20:15:18 +0200

zimoun schreef op do 13-05-2021 om 16:11 [+0200]:
> +       (list (string-append "prefix=" (assoc-ref %outputs "out")) "CC=gcc")

This most likely should use ,(string-append "CC=" (cc-for-target)) instead
of "CC=gcc", such that the cross-compiler is used when cross-compiling.